XAUDIO2_SEND_DESCRIPTOR Struct Reference

`#include <SDL_xaudio2.h>`

## Data Fields

UINT32 | Flags
IXAudio2Voice * | pOutputVoice

## Detailed Description

Definition at line 74 of file SDL_xaudio2.h.

## Field Documentation

UINT32 XAUDIO2_SEND_DESCRIPTOR::Flags

Definition at line 75 of file SDL_xaudio2.h.

IXAudio2Voice* XAUDIO2_SEND_DESCRIPTOR::pOutputVoice

Definition at line 76 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h